<Gauge Name="Limit Bank Indikator " Version="1.0">
   <Image Name="Limit Bank Indikator.bmp" ImageSizes="181,34,0,0"/>
      <Element>
      <Select>
         <Value>(A:Sim on ground,bool) if{ 0 } els{ (A:Airspeed indicated,knots) 126.3736 &lt; if{ (A:Attitude indicator bank degrees,radians) abs 0.261799 &gt; } } (&gt;L:Bank Limit with Flaps, bool) (L:Bank Limit with Flaps, bool)</Value>
         <Case Value="0">
         </Case>
         <Case Value="1">
         </Case>
      </Select>
   </Element>
      <Element>
      <Select>
         <Value>(A:Sim on ground,bool) if{ 0 } els{ (A:Airspeed indicated,knots) 126.3736 &gt; if{ (A:Attitude indicator bank degrees,radians) abs 0.558505 &gt; } } (&gt;L:Bank Limit without Flaps, bool) (L:Bank Limit without Flaps, bool)</Value>
         <Case Value="0">
         </Case>
         <Case Value="1">
         </Case>
      </Select>
   </Element>
   <Element>
      <Position X="56" Y="8"/>
      <Select>
         <Value> (L:Bank Limit with Flaps, bool) (L:Bank Limit without Flaps,bool) || (&gt;G:Var2) (G:Var2) (A:Attitude indicator bank degrees,radians) 0 &gt; &amp;&amp; (L:Control,bool) ||</Value>
            <Case Value="0">
            </Case>
            <Case Value="1">
               <Image Name="Left Bank.bmp" Bright="Yes" ImageSizes="35,16,0,0"/>
            </Case>
       </Select>
   </Element>
   <Element>
      <Position X="104" Y="8"/>
      <Select>
         <Value> (L:Bank Limit with Flaps, bool) (L:Bank Limit without Flaps,bool) || (&gt;G:Var2) (G:Var2) (A:Attitude indicator bank degrees,radians) 0 &lt; &amp;&amp; (L:Control,bool) ||</Value>
            <Case Value="0">
            </Case>
            <Case Value="1">
               <Image Name="Right Bank.bmp" Bright="Yes" ImageSizes="35,16,0,0"/>
            </Case>
       </Select>
   </Element>
   <Mouse>
	<Area Left="150"  Right="175" Top="5" Bottom="29">
            <Cursor Type="Hand"/>
            <Click>(L:Control,bool) ! (&gt;L:Control,bool) (A:Circuit general panel on,bool) (L:Control,bool) &amp;&amp; (&gt;L:Control,bool)</Click>
	</Area>
   </Mouse>
</Gauge>
